{
  "component": true,
  "usingComponents": {
    "van-popup": "../../../../../dist/popup/index",
    "van-button": "../../../../../dist/button/index",
    "van-radio": "../../../../../dist/radio/index",
    "van-radio-group": "../../../../../dist/radio-group/index",
    "yz_specs": "/mycomponent/yz_specsV2/yz_specs",
    "pay-keyboard":"/mycomponent/payKeyboard/payKeyboard"
  }
}